/*********************************************
 * CUSTOM STYLES
 *********************************************/

.reveal .progress:after {
    height: 0;
}

.reveal section ol {
    width: 70%
}

.reveal section h2.small {
    font-size: 1.8em;
}

.reveal section h2.very-small {
    font-size: 1.5em;
}

.reveal section li.small {
    font-size: 1.1em;
}

.reveal section li.very-small {
    font-size: 0.9em;
}

.reveal section .icon {
    height: 6vh;
    vertical-align: sub;
    margin: 0;
    background: 0;
    border: 0;
    box-shadow: none;
}

.reveal section .icon.baseline {
    vertical-align: baseline;
}

.reveal section .icon.big {
    height: 12vh;
}

.reveal section .icon.pencil {
    height: 8vh;
}

.reveal section .icon.netflix {
    height: 4vh;
    vertical-align: middle;
}

.reveal section .icon.restify {
    height: 7vh;
    vertical-align: middle;
}

.reveal section h2 .icon {
    height: 12vh;
    vertical-align: baseline;
}
